body {
	margin: 0;
	padding: 0;
	font-family: "Gill Sans", Helvetica, Verdana, sans-serif;
  	font-size: 12px;
  	background-color: #cdcdcd;
}

p {
	line-height: 1.5em;
	margin: 11px 0 10px 0;
	padding: 0px;
	color: #333;
}

a:link {
	color: #990000;
}

a:visited {
	color: #990000;
}

ul {
	color: #333;
}

h1 {
	font-family: "Gill Sans Light", "Gill Sans", Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #003366;
	font-size: 250%;
}

h2 {
	font-family: "Gill Sans Light", "Gill Sans", Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #003366;
	font-size: 150%;
	padding: 20px 0 5px 0;
	margin: 0;
}

h3 {
	font-family: "Gill Sans", Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #333;
	font-size: 110%;
}

#wrap {
	margin: -15px auto;
    width: 800px;
    background: url(img/paper1.jpg);
    position: relative;
}

#left_edge {
	margin: -15px auto;
    width: 810px;
	background: url(img/left_edge.jpg) left;
	background-repeat: repeat-y;
	position: relative;
}

#right_edge {
	background: url(img/right_edge.jpg) right;
	background-repeat: repeat-y;
}

.spacer {
	width: 800px;
	height: 45px;
}

#header {
	width: 711px;
	height: 270px;
}

.headerA {
	float: left;
	width: 400px;
	height: 270px;
	background-color: #fff;
}

.headerA img {
	padding: 40px 0 0 85px;
}

.headerB {
	float: left;
	width: 250px;
	height: 270px;
	text-align: right;
	background-color: #fff;
}

.headerC {
	float: right;
	width: 61px;
	height: 270px;
}

.title {
	font-family: "Gill Sans Light", "Gill Sans", Helvetica, Verdana, sans-serif;
	color: #003366;
	font-size: 250%;
	font-weight: normal;
	padding-top: 60px;
	line-height: 1em;
}

.subtitle {
	font-family: "Gill Sans Light", "Gill Sans", Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #999;
	font-size: 150%;
	padding-top: 40px;
}

#content {
	margin: auto 0;
	padding: 0;
	width: 711px;
	background-color: #fff;
	clear: both;
}

#content p {
	color: #333;
}

.content_spacer {
	clear: both;
	float: left;
	width: 648px;
	height: 63px;
	background-color: #fff;
}

.corner {
	padding: 0 89px 0 0;
	margin: 0;
	float: right;
}

#alpha {
	width: 380px;
	float: left;
	padding-left: 60px;
}

#alpha p {
	padding: 0 100px 0 0;
	font-size: 110%;
}

#alpha ul {
	margin: 0;
	padding: 0 0 0 30px;
}

#alpha li {
	line-height: 1.8em;
}

#alpha img {
	float: right;
	padding: 0 0 10px 15px;
}

.intro {
	font-size: 115%;
	padding-bottom: 5px;
}

#beta {
	width: 231px;
	float: left;
	padding-right: 40px;
	margin: -10px 0 0 0;
}

#beta ul {
	padding: 8px 0 0 0;
	margin: 0;
	list-style-type: none;
	line-height: 1.6em;
	font-size: 110%;
}

#beta li {
	padding: 2px 0 2px 30px;
	font-weight: bold;
	width: 200px;
}

#beta img {
	border: 2px solid #ccc;
}

.price {
	color: #003366;
	font-size: 120%;
	padding-left: 30px;
}

.details {
	font-size: 140%;
	font-family: "Gill Sans", Helvetica, Verdana, sans-serif;
	font-weight: bold;
	line-height: 1em;
}

#footer {
	clear: both;
	width: 710px;
	font-size: 95%;
	padding: 20px 0 20px 80px;
}

#footer p {
	color: #999;
}

#footer a:link {
	color: #333;
}

#charlie {
	padding-left: 60px;
	padding-bottom: 40px;
}

#rate_card_box {
	width: 530px;
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 10px 0 45px 50px;
}

.rate_titles {
	font-size: 90%;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	padding-top: 20px;
}

.row {
	clear: both;
	width: 550px;
	padding-top: 15px;
	margin-top: 5px;
}

.row_item {
	float: left;
	width: 80px;
	text-align: center;
}

.row_item_description {
	float: left;
	width: 120px;
	text-align: center;
}

.row_item_price {
	float: left;
	width: 80px;
	text-align: center;
	color: #003366;
	font-weight: bold;
	font-size: 120%;
	padding-left: 20px;
}

#inquiry {
	width: 300px;
	float: left;
	padding-left: 60px;
	padding-right: 80px;
}

.form_text {
	clear: both;
	float: left;
	width: 95px;
	padding: 4px 0 15px 0;
}

.form_entry {
	float: left;
	padding: 0 0 15px 0;
}

.form_entry_box {
	width: 168px;
}

.additional {
	clear: both;
}

.message_box {
	width: 265px;
	height: 80px;
	padding: 2px;
}

#contact_details {
	width: 231px;
	float: left;
	padding-right: 40px;
	margin: 0;
}

#contact_details img {
	border: 2px solid #ccc;
}

.clearboth {
	clear:both;
}